CREATE TABLE `tls214_npl_publn`(
	`npl_publn_id` varchar(32) NOT NULL DEFAULT '0',
	`xp_nr` int NOT NULL DEFAULT '0',
	`npl_type` char(1) NOT NULL DEFAULT '',
	`npl_biblio` text   ,
	`npl_author` varchar(1000) NOT NULL DEFAULT '',
	`npl_title1` varchar(1000) NOT NULL DEFAULT '',
	`npl_title2` varchar(1000) NOT NULL DEFAULT '',
	`npl_editor` varchar(500) NOT NULL DEFAULT '',
	`npl_volume` varchar(50) NOT NULL DEFAULT '',
	`npl_issue` varchar(50) NOT NULL DEFAULT '',
	`npl_publn_date` varchar(8) NOT NULL DEFAULT '',
	`npl_publn_end_date` varchar(8) NOT NULL DEFAULT '',
	`npl_publisher` varchar(500) NOT NULL DEFAULT '',
	`npl_page_first` varchar(200) NOT NULL DEFAULT '',
	`npl_page_last` varchar(200) NOT NULL DEFAULT '',
	`npl_abstract_nr` varchar(50) NOT NULL DEFAULT '',
	`npl_doi` varchar(500) NOT NULL DEFAULT '',
	`npl_isbn` varchar(30) NOT NULL DEFAULT '',
	`npl_issn` varchar(30) NOT NULL DEFAULT '',
	`online_availability` varchar(500) NOT NULL DEFAULT '',	
	`online_classification` varchar(35) NOT NULL DEFAULT '',
	`online_search_date` varchar(8) NOT NULL DEFAULT '',
PRIMARY KEY (	`npl_publn_id` 
)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;